## rust-libssh2-sys 0.2.11

=== debian/changelog ===
rust-libssh2-sys (0.2.11-1) unstable; urgency=medium

  * Team upload.
  * Package libssh2-sys 0.2.11 from crates.io using debcargo 2.2.9

 -- Matt Kraai <kraai@debian.org>  Mon, 10 Dec 2018 04:41:52 -0800

rust-libssh2-sys (0.2.8-1) unstable; urgency=medium

  * Package libssh2-sys 0.2.8 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 06:35:59 -0700
