=== debian/control ===
Source: rust-libssh2-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.25-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libz-sys-1+default-dev (>= 1.0.21-~~) <!nocheck>,
 librust-openssl-sys-0.9+default-dev (>= 0.9.35-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 libssh2-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libssh2-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libssh2-sys

Package: librust-libssh2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.25-~~),
 librust-libc-0.2+default-dev,
 librust-libz-sys-1+default-dev (>= 1.0.21-~~),
 librust-openssl-sys-0.9+default-dev (>= 0.9.35-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.11-~~),
 librust-vcpkg-0.2+default-dev,
 libssh2-1-dev
Provides:
 librust-libssh2-sys+default-dev (= ${binary:Version}),
 librust-libssh2-sys-0-dev (= ${binary:Version}),
 librust-libssh2-sys-0+default-dev (= ${binary:Version}),
 librust-libssh2-sys-0.2-dev (= ${binary:Version}),
 librust-libssh2-sys-0.2+default-dev (= ${binary:Version}),
 librust-libssh2-sys-0.2.11-dev (= ${binary:Version}),
 librust-libssh2-sys-0.2.11+default-dev (= ${binary:Version})
Description: Native bindings to the libssh2 library - Rust source code
 This package contains the source for the Rust libssh2-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
