## rust-libssh2-sys 0.2.13

=== debian/changelog ===
rust-libssh2-sys (0.2.13-1) unstable; urgency=medium

  * Package libssh2-sys 0.2.13 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 01:39:32 +0000
