=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -34,12 +34,16 @@
  libssh2-1-dev
 Provides:
  librust-libssh2-sys+default-dev (= ${binary:Version}),
+ librust-libssh2-sys+vendored-openssl-dev (= ${binary:Version}),
  librust-libssh2-sys-0-dev (= ${binary:Version}),
  librust-libssh2-sys-0+default-dev (= ${binary:Version}),
+ librust-libssh2-sys-0+vendored-openssl-dev (= ${binary:Version}),
  librust-libssh2-sys-0.2-dev (= ${binary:Version}),
  librust-libssh2-sys-0.2+default-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2.11-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2.11+default-dev (= ${binary:Version})
+ librust-libssh2-sys-0.2+vendored-openssl-dev (= ${binary:Version}),
+ librust-libssh2-sys-0.2.13-dev (= ${binary:Version}),
+ librust-libssh2-sys-0.2.13+default-dev (= ${binary:Version}),
+ librust-libssh2-sys-0.2.13+vendored-openssl-dev (= ${binary:Version})
 Description: Native bindings to the libssh2 library - Rust source code
  This package contains the source for the Rust libssh2-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
