=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libssh2-sys 0.2.13 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libssh2-sys 0.2.13 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-libssh2-sys-dev
Restrictions: allow-stderr, skip-not-installable
