## rust-libssh2-sys 0.2.20

=== debian/changelog ===
rust-libssh2-sys (0.2.20-1) unstable; urgency=medium

  * Team upload.
  * Package libssh2-sys 0.2.20 from crates.io using debcargo 2.4.3
  * Drop the zlib-ng-compat feature, the ftpmasters are rejecting new
    rust feature packages at the moment and the zlib-ng option in
    libz-sys seems to be broken in Debian anyway (see bug 972361)
  * Update debian/copyright with new years and new author.

  [ Ximin Luo ]
  * Package libssh2-sys 0.2.19 from crates.io using debcargo 2.4.3

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Dec 2020 05:00:17 +0000
