=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev <!nocheck>,
  librust-cc-1+default-dev (>= 1.0.25-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-libz-sys-1+default-dev (>= 1.0.21-~~) <!nocheck>,
+ librust-libz-sys-1+libc-dev (>= 1.1.0-~~) <!nocheck>,
  librust-openssl-sys-0.9+default-dev (>= 0.9.35-~~) <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
  librust-vcpkg-0.2+default-dev <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libssh2-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libssh2-sys
 
@@ -27,7 +27,7 @@
  ${misc:Depends},
  librust-cc-1+default-dev (>= 1.0.25-~~),
  librust-libc-0.2+default-dev,
- librust-libz-sys-1+default-dev (>= 1.0.21-~~),
+ librust-libz-sys-1+libc-dev (>= 1.1.0-~~),
  librust-openssl-sys-0.9+default-dev (>= 0.9.35-~~),
  librust-pkg-config-0.3+default-dev (>= 0.3.11-~~),
  librust-vcpkg-0.2+default-dev,
@@ -41,9 +41,9 @@
  librust-libssh2-sys-0.2-dev (= ${binary:Version}),
  librust-libssh2-sys-0.2+default-dev (= ${binary:Version}),
  librust-libssh2-sys-0.2+vendored-openssl-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2.13-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2.13+default-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2.13+vendored-openssl-dev (= ${binary:Version})
+ librust-libssh2-sys-0.2.20-dev (= ${binary:Version}),
+ librust-libssh2-sys-0.2.20+default-dev (= ${binary:Version}),
+ librust-libssh2-sys-0.2.20+vendored-openssl-dev (= ${binary:Version})
 Description: Native bindings to the libssh2 library - Rust source code
  This package contains the source for the Rust libssh2-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
