## rust-libssh2-sys 0.2.23

=== debian/changelog ===
rust-libssh2-sys (0.2.23-1) unstable; urgency=medium

  * Package libssh2-sys 0.2.23 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 22:09:43 +0100
