=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-libssh2-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,9 +16,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libssh2-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libssh2-sys
+Rules-Requires-Root: no
 
 Package: librust-libssh2-sys-dev
 Architecture: any
@@ -34,16 +35,12 @@
  libssh2-1-dev
 Provides:
  librust-libssh2-sys+default-dev (= ${binary:Version}),
- librust-libssh2-sys+vendored-openssl-dev (= ${binary:Version}),
  librust-libssh2-sys-0-dev (= ${binary:Version}),
  librust-libssh2-sys-0+default-dev (= ${binary:Version}),
- librust-libssh2-sys-0+vendored-openssl-dev (= ${binary:Version}),
  librust-libssh2-sys-0.2-dev (= ${binary:Version}),
  librust-libssh2-sys-0.2+default-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2+vendored-openssl-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2.20-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2.20+default-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2.20+vendored-openssl-dev (= ${binary:Version})
+ librust-libssh2-sys-0.2.23-dev (= ${binary:Version}),
+ librust-libssh2-sys-0.2.23+default-dev (= ${binary:Version})
 Description: Native bindings to the libssh2 library - Rust source code
  This package contains the source for the Rust libssh2-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
