## rust-libssh2-sys 0.3.0

=== debian/changelog ===
rust-libssh2-sys (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package libssh2-sys 0.3.0 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 13:02:02 +0000
