=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,9 +16,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libssh2-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libssh2-sys
+X-Cargo-Crate: libssh2-sys
 Rules-Requires-Root: no
 
 Package: librust-libssh2-sys-dev
@@ -37,10 +38,9 @@
  librust-libssh2-sys+default-dev (= ${binary:Version}),
  librust-libssh2-sys-0-dev (= ${binary:Version}),
  librust-libssh2-sys-0+default-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2+default-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2.23-dev (= ${binary:Version}),
- librust-libssh2-sys-0.2.23+default-dev (= ${binary:Version})
+ librust-libssh2-sys-0.3-dev (= ${binary:Version}),
+ librust-libssh2-sys-0.3+default-dev (= ${binary:Version}),
+ librust-libssh2-sys-0.3.0-dev (= ${binary:Version}),
+ librust-libssh2-sys-0.3.0+default-dev (= ${binary:Version})
 Description: Native bindings to the libssh2 library - Rust source code
- This package contains the source for the Rust libssh2-sys crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "libssh2-sys"
