=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libssh2-sys 0.3.0 --all-targets --all-features
Features: test-name=rust-libssh2-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libssh2-sys 0.3.0 --all-targets
Features: test-name=librust-libssh2-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libssh2-sys 0.3.0 --all-targets --no-default-features
Features: test-name=librust-libssh2-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
